
/**  COLORS  **/
/* beige background :       #f8f3ea */ 
/* brun border content :    #d9d1be */ 
/* brun item tab :			#4b4b4c */

/* spa color    			#84c7da */
/* restaurant color  	 	#b28f49 */
/* hotel color  	 	#925842 */



/**************/

html{}
body{
	font-family: Arial , sans-serif;
	font-size:12px;	
	line-height:14px;
	color:#5c5a5a;
	background: #f8f3ea ; 
}

	div#all{
		width:990px;
		margin:auto auto;
		position:relative;
	}
	
		div#all div#div_lang{
			height:200px;
			width:28px;
			position:absolute;
			left:0px;
			padding-top:77px;
			display:none;
		}
			div#all div#div_lang ul li{
				width:15px;
				height:13px;
				margin-bottom:5px;
			}
				div#all div#div_lang ul li a:link,
				div#all div#div_lang ul li a:active,
				div#all div#div_lang ul li a:visited,
				div#all div#div_lang ul li a:hover{
					width:15px;
					height:13px;
					display:block;
				}
				div#all div#div_lang ul li#lang_fr{
					background: transparent url("../img/layout/lang/flag_fr.jpg") no-repeat top center scroll;
				}
				div#all div#div_lang ul li#lang_en{
					background: transparent url("../img/layout/lang/flag_en.jpg") no-repeat top center scroll;
				}
		
		div#all div.div_content{margin:auto auto;width:932px;}
		
		/* menu tab */
		div#menu_tab{
			position:relative;
			height:60px;
			position:relative;
			border-bottom:1px solid #d9d1be;
		}
		div#all div#menu_tab ul#tab{
			padding-left:53px;
			list-style: none;
			position:absolute;
			bottom:0px;
		}
			div#all div#menu_tab ul#tab li {
			 	margin-left: 3px;
 				float: left;
 				position:relative;
 				top:1px;
			  
			}
				div#all div#menu_tab ul#tab li a:link,
				div#all div#menu_tab ul#tab li a:active,
				div#all div#menu_tab ul#tab li a:visited{
					color:#4b4b4c;
					font-size:14px;
					font-family: Georgia, sans-serif ; 
					text-transform:uppercase;
					height:30px;
					float:left;
					padding:0px 0px 0px 20px;
					overflow:hidden;
					cursor:pointer;
				}
				div#all div#menu_tab ul#tab li a:hover{
					color:#8f8f92;
					text-decoration:none;
				}
				
					div#all div#menu_tab ul#tab li a span{
						height:30px;
						line-height:32px; /* si probleme avec alignement des tabs voir la maquette différence entre home et spa */
						float: left;
						padding-right:20px;
					
					}
				/* menu tab hover */
				div#all div#menu_tab ul#tab li.current{	background: transparent url("../img/layout/tabs/back_center_tab.gif") repeat-x top center scroll;}	
				div#all div#menu_tab ul#tab li.current a{ background: transparent url("../img/layout/tabs/back_left_tab.gif") no-repeat top left scroll;}	
				div#all div#menu_tab ul#tab li.current a span {	background: transparent url("../img/layout/tabs/back_right_tab.gif") no-repeat top right scroll;}	
		
		
		/* header */
		div#all div#header{margin-bottom:15px;}
			div#all div#header a{
				margin:0px;
				padding:0px;
				height:140px;
				display:block;
				font-size:0px;
				line-height:0px;
			}
			
		/* header bottom*/
		div#all div#header_bottom{
			height:200px;
			border-left:none;
			border-right:none;
		}
		
			/* fond header */
			body.spa div#all div#header_bottom{background-color:#84c7da;background: #84c7da url("../img/layout/header_back_spa.jpg") no-repeat right bottom scroll;}
			body.restaurant div#all div#header_bottom{background-color:#b28f49;background: #b28f49 url("../img/layout/header_back_restaurant.jpg") no-repeat right bottom scroll; }
			body.hotel div#all div#header_bottom{background-color:#925842;background: #925842 url("../img/layout/header_back_hotel.jpg") no-repeat right bottom scroll; }
			
			div#all div#header_bottom div#slideshow{
				height:200px;
				width:330px;
				background-color:#3e3e40;
				float:left;
				overflow:hidden;
				/*padding:10px;*/
			}
				div#all div#header_bottom div#slideshow div#module_slideshow{
					height:200px;
					width:330px;
					overflow:hidden;
					position:relative;
				}
				
					div#all div#header_bottom div#slideshow div#module_slideshow span.info_zoom{
						position:absolute;
						bottom:0px;
						right:0px;
						height:14px;
						width:49px;
						margin:0px;
						padding:0px;
					}
					
					body.spa div#all div#header_bottom div#slideshow div#module_slideshow span.info_zoom{
						background: transparent url("../img/layout/btn_zoom_spa.gif") repeat-x top center scroll;
					}
					body.restaurant div#all div#header_bottom div#slideshow div#module_slideshow span.info_zoom{
						background: transparent url("../img/layout/btn_zoom_restaurant.gif") repeat-x top center scroll;
					}
					body.hotel div#all div#header_bottom div#slideshow div#module_slideshow span.info_zoom{
						background: transparent url("../img/layout/btn_zoom_hotel.gif") repeat-x top center scroll;
					} 
					
					div#all div#header_bottom div#slideshow div#module_slideshow img{
						/*height:200px;*/
						width:330px;
					}
					div#all div#header_bottom div#slideshow div#module_slideshow a , div#all div#header_bottom div#slideshow div#module_slideshow div{
						position:absolute;
						top:0px;
						left:0px;	
					}
				
			
			div#all div#header_bottom div#news{
				color:#fff;
				float:left;
				height:199px;
				width:565px;
			}
				div#all div#header_bottom div#news h4{
					font-size:15px;
					font-weight:bold;
					margin:45px 0px 20px 35px;
				}
				div#all div#header_bottom div#news div.content_news{
					margin:0px 0px 0px 35px;
					position:relative;
				}
					div#all div#header_bottom div#news div.content_news h2{
						font-size:13px;
						margin-bottom:5px;
						padding:0px;
					}
					div#all div#header_bottom div#news div.content_news div.date{
						width:40px;
						height:70px;
						float:left;
					}
						div#all div#header_bottom div#news div.content_news div.date span.day{
							font-size:23px;
							line-height:20px;
							display:block;
						}
						div#all div#header_bottom div#news div.content_news div.date span.month{
							font-size:23px;
							line-height:22px;
							display:block;
						}
						div#all div#header_bottom div#news div.content_news div.date span.year{
							font-size:11px;
							line-height:10px;
						}
	
					div#all div#header_bottom div#news div.content_news div.content{
						font-size:12px;
						line-height:12px;
						width:460px;
						height:70px;
						text-align:justify;
						float:left;
					}
						
					div#all div#header_bottom div#news div.content_news div.content p.p_link_more{margin-top:20px;text-align:right;}
					div#all div#header_bottom div#news div.content_news div.content p.p_link_more a:link,
					div#all div#header_bottom div#news div.content_news div.content p.p_link_more a:visited,
					div#all div#header_bottom div#news div.content_news div.content p.p_link_more a:active,
					div#all div#header_bottom div#news div.content_news div.content p.p_link_more a:hover{
						color:#fff;
						font-size:9px;
						line-height:9px;
					}
					div#all div#header_bottom div#news div.content_news div.content p.p_link_more a span{color:#000;}
					
		/* submenu */
		div#all ul#submenu{
			display:block;
			padding-left:35px;
			padding-right:35px;
			height:35px;
			line-height:35px;
			border-bottom:1px dotted #666;
		}
			div#all ul#submenu li{
				float:left;
				padding-right:15px;
			}
			
			div#all ul#submenu li.right{
				float:right;
				padding:0px 0px 0px 15px;
			}
			
			div#all ul#submenu li.right a:link,
			div#all ul#submenu li.right a:active,
			div#all ul#submenu li.right a:visited{
			
			}
				div#all ul#submenu li a:link,
				div#all ul#submenu li a:active,
				div#all ul#submenu li a:visited{
					/*color:#d4c9b6; old */
					color:#bcb3a4;
					font-size:12px;
				}
				div#all ul#submenu li a:hover{color:#4b4b4c;text-decoration:none;}
				div#all ul#submenu li.current a:link,
				div#all ul#submenu li.current a:active,
				div#all ul#submenu li.current a:visited{
					color:#4b4b4c;
				}
		
		/* content */
		div#all div#content{
			border:1px solid #d9d1be;
			border-top:none;
			background-color:#fff;
		}
			div#all div#content div#content_inner{
				padding:16px;
			}
			
			div#all div#container{
				background-color:#f8f3ea;
				border-bottom:1px dotted #666;
				padding:30px 0px 20px 0px;
				background: #f8f3ea url("../img/layout/container_back.jpg") no-repeat right bottom scroll;
			}
			
			body#home div#all div#container , body#contact div#all div#container {
				background-color:#fff;
				border:none;
				padding:0px;
				background-image:none;
			}
			
				/* 2col */
				div#all div.content_2col div#left{
					width:335px;
					float:left;
				}
					div#all div.content_2col div#left div.inner{padding:0px 15px 0px 35px;}
				div#all div.content_2col div#right{
					width:565px;
					float:left;
				}	
					div#all div.content_2col div#right div.inner{padding:04px 35px 0px 35px;}
			
				/* 1col */
				body#home div#all div.content_1col div#left div.inner{padding:0px;}
				body#contact div#all div.content_1col div#left div.inner{padding:0px;}
				div#all div.content_1col div#left{
				/*	width:900px;
					float:left; */
				}
				div#all div.content_1col div#left div.inner{padding:0px 35px 0px 35px;}
				
				
		/* footer in */	
		div#all div#content div#footer_in{
			color:#fff;
			font-size:10px;
			line-height:10px;
			width:900px; /* 932 - 16*2 */
			height:100px;
			margin-top:15px;
			background-color:#ab987a;
			position:relative;
		}
		
		div#all div#content div#footer_in a.logo_service:link,
		div#all div#content div#footer_in a.logo_service:active,
		div#all div#content div#footer_in a.logo_service:visited,
		div#all div#content div#footer_in a.logo_service:hover{
			height:37px;
			width:100px;
			display:block;
			position:absolute;
			top:55px;
			left:32px;
		}
		
			body.spa a.logo_service:link,body.spa a.logo_service:active, body.spa a.logo_service:visited,body.spa a.logo_service:hover{
				background: transparent url("../img/layout/logo_service_spa.gif") repeat-x top center scroll;
			}
			body.restaurant a.logo_service:link,body.restaurant a.logo_service:active, body.restaurant a.logo_service:visited,body.restaurant a.logo_service:hover{
				background: transparent url("../img/layout/logo_service_restaurant.gif") repeat-x top center scroll;
			}
			body.hotel a.logo_service:link,body.hotel a.logo_service:active, body.hotel a.logo_service:visited,body.hotel a.logo_service:hover{
				background: transparent url("../img/layout/logo_service_hotel.gif") repeat-x top center scroll;
			}
		
		div#all div#content div#footer_in a.logo_donau:link,
		div#all div#content div#footer_in a.logo_donau:active,
		div#all div#content div#footer_in a.logo_donau:visited,
		div#all div#content div#footer_in a.logo_donau:hover{
			height:46px;
			width:90px;
			display:block;
			position:absolute;
			top:57px;
			left:148px;
		}
			body.spa a.logo_donau:link,body.spa a.logo_donau:active, body.spa a.logo_donau:visited,body.spa a.logo_donau:hover{
				background: transparent url("../img/layout/logo_donau_spa.gif") repeat-x top center scroll;
			}
			body.restaurant a.logo_donau:link,body.restaurant a.logo_donau:active, body.restaurant a.logo_donau:visited,body.restaurant a.logo_donau:hover{
				background: transparent url("../img/layout/logo_donau_restaurant.gif") repeat-x top center scroll;
			}
			body.hotel a.logo_donau:link,body.hotel a.logo_donau:active, body.hotel a.logo_donau:visited,body.hotel a.logo_donau:hover{
				background: transparent url("../img/layout/logo_donau_hotel.gif") repeat-x top center scroll;
			}
		
			
		
		body#home div#all div#content div#footer_in , body#contact div#all div#content div#footer_in { margin-top:0px;height:140px; } 
		/* fond footer */
		body.spa div#all div#content div#footer_in{background-color:#84c7da;background: #84c7da url("../img/layout/footer_back_spa.jpg") no-repeat right bottom scroll;}
		body.restaurant div#all div#content div#footer_in{background-color:#b28f49;background: #b28f49 url("../img/layout/footer_back_restaurant.jpg") no-repeat right bottom scroll;}
		body.hotel div#all div#content div#footer_in{background-color:#925842;background: #925842 url("../img/layout/footer_back_hotel.jpg") no-repeat right bottom scroll;}
		
		div#all div#content div#footer_in div#footer_in_top{padding:20px 0px 0px 35px;}
		div#all div#content div#footer_in div#footer_in_top a:link,
		div#all div#content div#footer_in div#footer_in_top a:active,
		div#all div#content div#footer_in div#footer_in_top a:visited,
		div#all div#content div#footer_in div#footer_in_top a:hover{
			font-size:11px;
		}
		body#home div#all div#content div#footer_in div#footer_in_top  , body#contact div#all div#content div#footer_in div#footer_in_top {display:none;}
		
			div#all div#content div#footer_in div.bottom{
				height:40px;
				width:415px;
				margin-top:25px;
			}
			
			body#home div#all div#content div#footer_in div.bottom , body#contact div#all div#content div#footer_in div.bottom{margin-top:90px;}
			
			div#all div#content div#footer_in div a:link,
			div#all div#content div#footer_in div a:active,
			div#all div#content div#footer_in div a:visited{
				color:#fff;
				font-size:10px;
			}
			div#all div#content div#footer_in div a:hover{}
			div#all div#content div#footer_in div#footer_in_right{
				text-align:right;
				padding:0px 35px 0px 0px;
				height:30px;
				float:right;
			}
			
			div#all div#content div#footer_in div#footer_in_left{
				padding:0px 0px 0px 35px;
				text-align:left;
				height:30px;
				float:left;
			}	
				body#home div#all div#content div#footer_in div#footer_in_left{
					font-size:11px;	
				}	
		
		/* footer out */	
		div#all div#footer_out{
			height:30px;
			font-size:10px;
			line-height:30px;
			text-align:right;
		}
			div#all div#footer_out a:link,
			div#all div#footer_out a:active,
			div#all div#footer_out a:visited{
				color:#535252;
				margin-right:50px;
			}
			div#all div#footer_out a:hover{}
		